FreeBSD : qemu -- denial of service vulnerability in VMWARE VMXNET3 NIC support (9ad8993e-b1ba-11e5-9728-002590263bf5)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Prasad J Pandit, Red Hat Product Security Team, reports :

Qemu emulator built with a VMWARE VMXNET3 paravirtual NIC emulator
support is vulnerable to a memory leakage flaw. It occurs when a guest
repeatedly tries to activate the vmxnet3 device.

A privileged guest user could use this flaw to leak host memory,
resulting in DoS on the host.

See also :

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=205813
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=205814
http://www.openwall.com/lists/oss-security/2015/12/15/4
https://lists.gnu.org/archive/html/qemu-devel/2015-12/msg02299.html
http://www.nessus.org/u?33d28ca6
http://www.nessus.org/u?5818fd73
http://www.nessus.org/u?79a92b38

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:C)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 87700 ()

Bugtraq ID:

CVE ID: CVE-2015-8567
CVE-2015-8568

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now